ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 


 
Post new topic   Reply to topic    ionCube Forum Index -> ionCube Loader

A software encoded for Ioncube 4.4 and PHP 5.6.4

Author Message
grandeto



Joined: 19 Apr 2016
Posts: 2

PostPosted: Tue Apr 19, 2016 12:48 pm    Post subject: A software encoded for Ioncube 4.4 and PHP 5.6.4 Reply with quote

Hi,

I've got a wordpress theme that needs Ioncube Loader 4.4 to operate.
But I use a VPS server with PHP 5.6.4 installed which is not compatible with Ioncube Loader 4.4.

So If I install newer Ioncube Loader compatible with PHP 5.6.4, will that theme be decoded correctly and will be able to works correctly?

My PHP version:

Code:
PHP 5.6.4-4ubuntu6.4 (cli) (built: Oct 28 2015 01:21:29)
Copyright (c) 1997-2014 The PHP Group
Zend Engine v2.6.0, Copyright (c) 1998-2014 Zend Technologies
    with Zend OPcache v7.0.4-dev, Copyright (c) 1999-2014, by Zend Technologies


Sorry for my bad English.

Thanks in advance
Back to top
View user's profile Send private message
alastair



Joined: 23 Feb 2010
Posts: 188

PostPosted: Tue Apr 19, 2016 6:04 pm    Post subject: Reply with quote

Hi,

Yes, if you install a version 5 Loader for PHP 5.6 then that should run the encoded files correctly.

One possible problem, however, is if the files are encoded with a PHP 4 Encoder when you will get a message that they cannot run under PHP 5.6.
_________________
Alastair

ionCube
Back to top
View user's profile Send private message
grandeto



Joined: 19 Apr 2016
Posts: 2

PostPosted: Wed Apr 20, 2016 1:36 pm    Post subject: Reply with quote

Thanks,

I confirm it works!

(Pinclone wordpress theme encoded PHP 5.4 & Ioncube Loader 4.4)
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    ionCube Forum Index -> ionCube Loader All times are GMT + 1 Hour
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum